@charset "utf-8";
a:link 
{ 
 text-decoration:none;
 color: #999;
} 

.active-key {
    background-color: #ffda79 !important;
    transform: scale(0.96);
    transition: 0.08s;
}


#phone {
	height: 120px;
	width: 1000px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80px;
	box-sizing: border-box;
}
.numero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	text-align: center;
	text-decoration: none;
	color: #666;
	line-height: 90px;
	background-color: #EBEBEB;
}


#clavier {
	touch-action: manipulation;
	position:absolute;
	left:374px;
	top:281px;
	width:717px;
	height:494px;
	z-index:17;
}
#t1 {
	position:absolute;
	left:24px;
	top:25px;
	width:200px;
	height:100px;
	z-index:1;
}
#t2 {
	position:absolute;
	left:246px;
	top:25px;
	width:200px;
	height:100px;
	z-index:2;
}
#t3 {
	position:absolute;
	left:466px;
	top:25px;
	width:200px;
	height:100px;
	z-index:3;
}
#t4 {
	position:absolute;
	left:24px;
	top:140px;
	width:200px;
	height:100px;
	z-index:4;
}
#t5 {
	position:absolute;
	left:246px;
	top:141px;
	width:200px;
	height:100px;
	z-index:5;
}
#t6 {
	position:absolute;
	left:466px;
	top:141px;
	width:204px;
	height:100px;
	z-index:6;
}
#t7 {
	position:absolute;
	left:24px;
	top:254px;
	width:200px;
	height:100px;
	z-index:7;
}
#t8 {
	position:absolute;
	left:246px;
	top:256px;
	width:200px;
	height:100px;
	z-index:8;
}
#t9 {
	position:absolute;
	left:466px;
	top:256px;
	width:200px;
	height:100px;
	z-index:9;
}
#t0 {
	position:absolute;
	left:246px;
	top:369px;
	width:200px;
	height:100px;
	z-index:10;
}
#tx {
	position:absolute;
	left:26px;
	top:766px;
	width:232px;
	height:230px;
	z-index:11;
}
#effacement {
	position:absolute;
	left:466px;
	top:369px;
	width:200px;
	height:100px;
	z-index:18;
}
#annulation {
	position:absolute;
	left:24px;
	top:369px;
	width:200px;
	height:100px;
	z-index:19;
}
